View Issue Details

IDProjectCategoryView StatusLast Update
0002020Ham Radio DeluxeBugpublic2017-08-05 18:58
ReporterK7ZCZ 
Assigned ToK7ZCZ 
PrioritylowSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.4.0.659 
Summary0002020: missing tool tip text "CW Pitch"
Descriptiontool-tip text for "CW Pitch" is missing from the rig control UI.
Steps To Reproduce1) select the Yaesu FT-450; demo-matic works fine for this
2) Connect to it.
3) Hover over the "CW Pitch" button in the rig control UI
BUG#1) Text is wonky: the pitch frequency is shown, but text is missing from the beginning of the tool tip

4) Observe the output window in Visual Studio
BUG#2) lots of trace messages about the missing tool tip text.

TagsNo tags attached.
ModuleRig Control
Sub-Module(select)
Testing Beta Successful

Relationships

Activities

K7ZCZ

2017-06-04 14:44

viewer   ~0003193

I have a fix coded.

WA9PIE

2017-06-21 20:59

administrator   ~0003242

Status changed to enable update to "Fixed in Version"

WA9PIE

2017-06-21 22:24

administrator   ~0003259

We'll need to leave issues "Assigned" until verified... then change to "Resolved"

I'll document this in process.

g3ucq

2017-06-24 03:44

viewer   ~0003279

Cannot see "CW Pitch". "ATU Test" and "Power" do not have tool tips.

tooltip.JPG (31,318 bytes)
tooltip.JPG (31,318 bytes)

K7ZCZ

2017-06-25 11:45

viewer   ~0003298

Which radio are you using, G3UCQ? That doesn't look like an FT-450D setup to me. Are you customized in some way?

g3ucq

2017-06-25 12:45

viewer   ~0003299

I followed these steps :-
1) select the Yaesu FT-450; demo-matic works fine for this
2) Connect to it.
I used demo-matic.

WA9PIE

2017-06-25 22:05

administrator   ~0003315

I tested it and it's displayed as expected.

WA9PIE

2017-07-04 23:30

administrator   ~0003475

Published in the 658 release.

WA9PIE

2017-07-05 00:00

administrator   ~0003510

Waiting to close them until a final item is tested.

g3ucq

2017-07-05 03:54

viewer   ~0003533

Using demo-matic mode I still do not see a CW Pitch button. Precisely where is it please?

WA9PIE

2017-07-05 19:39

administrator   ~0003547

These were all part of the 659 release.

Issue History

Date Modified Username Field Change
2017-06-01 18:42 K7ZCZ New Issue
2017-06-01 18:42 K7ZCZ Status new => assigned
2017-06-01 18:42 K7ZCZ Assigned To => K7ZCZ
2017-06-04 14:43 K7ZCZ Project 1 - Backlog => 3 - Current Dev List
2017-06-04 14:44 K7ZCZ Note Added: 0003193
2017-06-04 14:44 K7ZCZ Status assigned => resolved
2017-06-04 14:44 K7ZCZ Resolution open => fixed
2017-06-05 12:37 WA9PIE Target Version => 6.4.0.649
2017-06-21 20:59 WA9PIE Status resolved => assigned
2017-06-21 20:59 WA9PIE Note Added: 0003242
2017-06-21 21:09 K7ZCZ Fixed in Version => 6.4.0.650
2017-06-21 21:09 K7ZCZ Description Updated View Revisions
2017-06-21 21:09 K7ZCZ Steps to Reproduce Updated View Revisions
2017-06-21 21:09 K7ZCZ Sub-Module => (select)
2017-06-21 21:50 K7ZCZ Status assigned => resolved
2017-06-21 21:50 K7ZCZ Fixed in Version 6.4.0.650 =>
2017-06-21 21:59 K7ZCZ Fixed in Version => 6.4.0.650
2017-06-21 22:24 WA9PIE Status resolved => assigned
2017-06-21 22:24 WA9PIE Note Added: 0003259
2017-06-24 03:44 g3ucq File Added: tooltip.JPG
2017-06-24 03:44 g3ucq Note Added: 0003279
2017-06-25 11:45 K7ZCZ Note Added: 0003298
2017-06-25 12:45 g3ucq Note Added: 0003299
2017-06-25 22:05 WA9PIE Status assigned => resolved
2017-06-25 22:05 WA9PIE Note Added: 0003315
2017-06-25 22:46 WA9PIE Testing => Beta Passed
2017-07-01 08:24 WA9PIE Target Version 6.4.0.649 => 6.4.0.650
2017-07-01 08:25 WA9PIE Fixed in Version 6.4.0.650 => 6.4.0.657
2017-07-04 23:17 WA9PIE Fixed in Version 6.4.0.657 => 6.4.0.658
2017-07-04 23:30 WA9PIE Note Added: 0003475
2017-07-04 23:30 WA9PIE Status resolved => closed
2017-07-04 23:30 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2017-07-04 23:58 WA9PIE Project Ham Radio Deluxe => 3 - Current Dev List
2017-07-05 00:00 WA9PIE Status closed => resolved
2017-07-05 00:00 WA9PIE Note Added: 0003510
2017-07-05 03:54 g3ucq Note Added: 0003533
2017-07-05 19:37 WA9PIE Fixed in Version 6.4.0.658 => 6.4.0.659
2017-07-05 19:39 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2017-07-05 19:39 WA9PIE Note Added: 0003547
2017-07-05 19:39 WA9PIE Status resolved => closed
2017-07-09 18:59 WA9PIE Testing => Beta Successful
2017-08-05 18:58 WA9PIE Target Version 6.4.0.650 =>